/* Theme Name: Flatsome Child Description: Thiết kế Website Ncn Author: ncnz.it@gmail.com Template: flatsome Version: 3.0 */
/*************** ADD CUSTOM CSS HERE. ***************/
 form.cart {
     margin-right: 20px;
}
 #wpcomm .wc-comment-right .wpd-top-custom-fields, .wpd-bottom-custom-fields {
     display: none;
}
 #wpcomm .wc-comment-footer {
     border: 0px;
}
 #wpcomm .wc-reply .wc-comment-right:before {
     width: 10px;
     height: 10px;
     content: '';
     border-bottom: 20px solid #f3f3f3;
     border-top: 0px solid green;
     border-left: 20px solid transparent;
     border-right: 20px solid transparent;
     display: block;
     position: absolute;
     top: -20px;
     left: 55px;
}
 #wpcomm .wc-reply .wc-comment-right {
     position: relative;
     background: #f3f3f3 !important;
     border: 1px solid #ddd;
}
 h3#wc-comment-header, #wc_show_hide_loggedin_username {
     display: none;
}
 #wpcomm {
     margin-top: 0;
}
 .product-section .large-2.col.pb-0.mb-0, .product-section .large-10.col.pb-0.mb-0 {
     max-width: 100%;
     flex-basis: 100%;
}
 .product-section .panel.entry-content {
     padding-top: 10px;
}
 .product-section .large-2.col.pb-0.mb-0 h5 {
     border-bottom: 2px solid #ddd;
     width: auto;
     padding-bottom: 4px;
     display: inline-block;
     font-size: 23px;
}
 .product-page-sections > .product-section:last-child .panel.entry-content {
     padding-bottom: 0 !important;
}
 details.nz-xemthem {
     text-align: center;
     margin-top: -40px;
     padding: 30px 0 10px;
     background: linear-gradient(to bottom, #fff 20%, #fff 100%);
     font-size: 125%;
}
 details.nz-xemthem summary::-webkit-details-marker {
     display: none;
}
 details.nz-xemthem summary:after {
     font-family: FontAwesome;
     content: "\f0d7";
     font-size: 125%;
     padding-left: 10px;
     margin-top: -5px;
     display: inline-block;
}
 details.nz-xemthem summary {
     display: inline-block;
     width: auto;
     padding: 5px 20px 1px;
     background: #1BA79D;
     color: #fff;
     border-radius: 5px;
}
 details.nz-xemthem[open] summary:after {
     font-family: FontAwesome;
     content: "\f0de";
     margin-top: 0;
}
 .box-text.box-text-products span.price {
     min-height: 43px;
}
 .box.box-vertical .box-text {
     padding: 10px 10px 5px 15px !important;
}
 .box.box-vertical .box-image {
     padding: 5px;
}
 div#dktv {
     background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
}
 #footer .col4 ul > li {
     list-style: initial;
     margin-left: 1.5em;
}
 .ic h3 {
    text-transform: uppercase;
     margin-bottom: 5px;
}
 .ic > div> .col-inner {
     border: 1px solid #5a5a5a;
     padding: 10px 5px 5px 10px;
     border-radius: 5px;
}
 ul.product_list_widget span.woocommerce-Price-amount.amount {
     font-size: 15px;
}
 ul.product_list_widget li+li {
     font-weight: normal;
}
 .row-divided.row-reverse>.col+.col:not(.large-12) {
     border-right: 0px;
}
 .badge-inner.secondary.on-sale {
     font-size: 14px;
     line-height: 15px;
}
 .product-footer span img.alignnone.size-full {
     display: block;
     margin-top: 10px;
}
 .product-page-sections {
     background: #fff;
     padding: 0 20px;
     border: 1px solid #ddd;
}
 div#masthead .nav>li.current-menu-item>a {
     background: #fdcc30;
}
 div#top-bar .flex-col.hide-for-medium.flex-right {
     min-width: 300px;
}
/* .header:not(.transparent) .header-bottom-nav.nav > li.cart-item.has-icon > a:hover {
     background: transparent !important;
}
 .header-main .nav > li.cart-item.has-icon > a {
     line-height: 50px;
}
 li.cart-item.has-icon {
     border: 2px solid #FF619F;
     padding-right: 10px;
     border-radius: 7px;
    background: #FF619F;
}
 li.cart-item.has-icon a {
     padding: 0px;
}
 .header-cart-title span.amount {
     font-size: 15px;
     color: #fff !important;
}
 span.header-cart-title:before {
     font-family: FontAwesome;
     content: "\f290";
     border-radius: 5px 0 0 5px;
     background: white;
     padding: 4px 10px;
     display: inline-block;
     color: #FF619F;
}
 #top-bar span.header-cart-title, #top-bar span.cart-price, #top-bar span.woocommerce-Price-currencySymbol {
     font-size: 15px !important;
     color: #fff;
}
 */
 .nz-bvlq h3 {
     background: #fff;
     padding: 5px 20px;
     margin: 0 15px 15px;
     border-left: 5px solid #1e73be;
     text-transform: uppercase;
     font-weight: 500;
}
 .nz-bvlq-img {
     width: 100%;
     height: 200px;
     display: block;
     max-height: 169px;
}
 .nz-bvlq-img img {
     object-fit: cover;
     height: 169px;
     border-bottom: 1px solid #ddd;
}
 .nz-bvlq-td {
     background: #fff;
     padding: 9px 20px 10px;
}
 .nz-bvlq .col-inner {
     border: 1px solid #ddd;
}
 .icontv img {
     max-width: 35px;
     display: block;
     margin: 0 auto 10px !important;
}
 .icontv {
    display: block;
     position: fixed;
     top: 35%;
     right: 5px;
     background: #00c41c;
     border-radius: 40px;
     padding: 10px;
     text-align: center !important;
}
 .icontv a {
    color: white;
     font-size: 85%;
}
 .icontv:hover {
    background: red;
}
 #tuvan .ttinlh h3 {
     text-align: center;
     margin-bottom: 10px;
}
 .sectuvan {
     padding: 30px 30px 0 !important;
}
 .nz-cf7 {
     text-align: center;
}
 .nz-cf7-f1 .wpcf7-textarea {
     height: 89px;
     min-height: 69px;
}
 .nz-cf7-f1 input.wpcf7-form-control.wpcf7-submit.c-button {
     background: #C69a66;
}
 .wpcf7-textarea, input.wpcf7-form-control {
     border-radius: 15px;
     text-align: center;
     font-size: 15px;
     font-weight: normal;
     height: 35px;
    margin-bottom: 5px;
}
 input.wpcf7-form-control.wpcf7-submit.c-button, form.wpcf7-form {
     margin-bottom: 0;
}
 .lightbox-content {
     border: 1px solid #ddd;
     box-shadow: 0 0 30px 10px rgba(0,0,0,.4);
}
 div#tuvan h2 {
     margin-bottom: 0;
}
 .gt p {
     text-align: justify;
}
 h3.butt {
     font-size: 20px;
     background: #00c41c;
     font-weight: normal;
     padding: 3px 20px;
     border-radius: 50px;
     display: inline-block;
     width: auto;
     margin: 10px 20px 0;
}
 .kh img {
     border: 1px solid #dfdfdf;
     padding: 10px;
     border-radius: 10px;
}
 .foot {
     padding: 50px 0 10px !important;
}
 .woocommerce-billing-fields {
     border-top: 3px solid #50bf9f;
     padding-top: 30px;
}
 .checkout .col-inner.has-border {
     border-color: #50bf9f;
}
 body.archive .nz-bvlq-main {
     display: none;
}
/* Header */
 .topr {
     max-width: 400px !important;
     margin: 15px auto 0 !important;
}
 .topr .col.small-12.large-12 {
     padding: 5px;
}
 .header:not(.transparent) .header-bottom-nav.nav > li.active > a {
     color: #eded00 !important;
     background: #000 !important;
}
 .header:not(.transparent) .header-bottom-nav.nav > li > a:hover {
     background: #000 !important;
}
 .featured-title .page-title-inner {
     min-height: 100px;
}
 span.header-cart-title:before, .icon-user:before, #top-bar i.fa.fa-heart {
     color: #50bf9f;
}
 .foot button.toggle, #top-bar i.icon-shopping-basket {
     display: none;
}
 i.fa.fa-volume-control-phone {
     padding: 8px 10px 8px 12px;
     display: inline-block;
     background: #fff;
     border-radius: 5px 0 0 5px;
}
 div#masthead {
     border-radius: 30px 30px 0 0 !important;
     background: white;
}
 .header-bg-color, .header-wrapper {
     background: #f3fffa !important;
}
 li.html.custom.html_top_right_text a {
     font-size: 1em;
}
 #top-bar i.icon-user:after {
     content: ' TA i khoản';
     font-family: sans-serif;
}
 img.cart-img-icon {
     max-width: 45px;
}
 .social-icons .button.icon:not(.is-outline) i {
     margin-top: 1px;
}
 .social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover {
     font-size: 12px;
}
 ul.header-nav.header-nav-main li.header-block h5 {
     line-height: 38px;
     color: #50BF9F;
     font-size: 18px;
     font-weight: normal;
}
 ul.header-nav.header-nav-main li.header-block {
     max-width: 280px;
}
 ul.header-nav.header-nav-main li.header-block .icon-box-text {
     padding-left: 5px;
}
 ul.header-nav.header-nav-main i.icon-shopping-cart {
     font-size: 30px;
}
 div#masthead .nav>li>a {
     font-weight: normal;
     padding: 10px 19px;
}
 div#top-bar .nav > li > a {
     font-size: 16px;
     color: #656565;
     padding: 0px 13px;
     margin-top: 3px;
}
/* ThAծg tin liAˮ hệ */
 #masthead .ttinlh i {
     color: #50BF9F;
}
 #masthead .ttinlh p {
     margin: 0;
}
 #masthead .ttinlh h4 {
     margin: 0;
     color: #50BF9F;
}
 .ttinlh h3 {
     margin-bottom: 0px;
}
 .ttinlh h4 {
     margin-bottom: 15px;
}
 .ttinlh p {
     margin-bottom: 10px;
}
/* Form đặt hA ng */
 .nz-dathang {
     width: 49.5%;
     display: inline-block;
     vertical-align: top;
     padding: 0 10px;
}
 div#dathang li {
     list-style: none;
}
 .nz-cf7-f1 .wpcf7-textarea {
     height: 89px;
     min-height: 69px;
}
 .lightbox-content {
     box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.4);
}
 .nz-dathang .wpcf7-textarea, .nz-dathang input.wpcf7-form-control {
     margin-bottom: 17px;
}
 .nz-tensp {
     line-height: 30px;
     margin: 10px 0;
     font-size: 125%;
     border-left: 5px solid #009688;
     padding-left: 10px;
     font-weight: bold;
     color: #0a796f;
}
 #dathang br {
     display: none;
}
 .nz-tensp br {
     display: block !important;
}
 .nz-dathang-1 p {
     font-size: 15px;
     text-align: justify;
     margin-right: 20px;
     max-height: 92px;
     overflow: hidden;
}
 .dtinh1 {
     font-style: italic;
}
 .nz-giasp {
     font-size: 23px;
     color: red;
}
 .nz-anhsp {
     text-align: center;
}
 .nz-dathang .wpcf7-textarea, .nz-dathang input.wpcf7-form-control {
     margin-bottom: 5px;
}
 form.cart, .buttonlhe, .buttonlhe2 {
     display: inline-block;
    margin-bottom: 0px;
}
 .buttonlhe {
     margin-left: 0px;
}
 .buttonlhe i.fa, .buttonlhe2 i.fa {
     margin-top: -5px;
}
 .buttonlhe2 a.button.alert, .buttonlhe a.button.primary {
     background: #1ba79d;
}
 .nz-tu-van > div {
     display: inline-block;
}
 .nz-giasp2 {
     color: red;
}
 .nz-tu-van img {
     max-width: 150px;
     border: 1px solid #ddd;
     margin-right: 20px;
}
 .nz-sp2 {
     margin-right: 20px;
     line-height: 30px;
     position: relative;
     vertical-align: middle;
}
 .nz-tu-van .buttonlhe2 a.button.alert, .nz-tu-van .buttonlhe a.button.primary {
     background: #1ba79d;
     margin-bottom: 0;
}
 .nz-tu-van {
     margin-bottom: 10px;
}
/* Tada Animation */
 @keyframes tada {
     0% {
         -webkit-transform: scale(1);
         -ms-transform: scale(1);
         transform: scale(1);
    }
     10%, 20% {
         -webkit-transform: scale(.9) rotate(-8deg);
         -ms-transform: scale(.9) rotate(-8deg);
         transform: scale(.9) rotate(-8deg);
    }
     30%, 50% {
         -webkit-transform: scale(1.2) rotate(8deg);
         -ms-transform: scale(1.2) rotate(8deg);
         transform: scale(1.2) rotate(8deg);
    }
     40% {
         -webkit-transform: scale(1.2) rotate(-8deg);
         -ms-transform: scale(1.2) rotate(-8deg);
         transform: scale(1.2) rotate(-8deg);
    }
     60%, 100% {
         -webkit-transform: scale(1) rotate(0);
         -ms-transform: scale(1) rotate(0);
         transform: scale(1) rotate(0);
    }
}
 .faa-tada.animated,.faa-tada.animated-hover:hover,.faa-parent.animated-hover:hover > .faa-tada {
     -webkit-animation: tada 2s linear infinite;
     animation: tada 2s linear infinite;
}
 .faa-tada.animated.faa-fast,.faa-tada.animated-hover.faa-fast:hover,.faa-parent.animated-hover:hover > .faa-tada.faa-fast {
     -webkit-animation: tada 1s linear infinite;
     animation: tada 1s linear infinite;
}
 .faa-tada.animated.faa-slow,.faa-tada.animated-hover.faa-slow:hover,.faa-parent.animated-hover:hover > .faa-tada.faa-slow {
     -webkit-animation: tada 3s linear infinite;
     animation: tada 3s linear infinite;
}
/* Tada Burst */
 @-webkit-keyframes ring{
    0%{
        -webkit-transform:rotate(-15deg);
        transform:rotate(-15deg)
    }
    2%{
        -webkit-transform:rotate(15deg);
        transform:rotate(15deg)
    }
    4%{
        -webkit-transform:rotate(-18deg);
        transform:rotate(-18deg)
    }
    6%{
        -webkit-transform:rotate(18deg);
        transform:rotate(18deg)
    }
    8%{
        -webkit-transform:rotate(-22deg);
        transform:rotate(-22deg)
    }
    10%{
        -webkit-transform:rotate(22deg);
        transform:rotate(22deg)
    }
    12%{
        -webkit-transform:rotate(-18deg);
        transform:rotate(-18deg)
    }
    14%{
        -webkit-transform:rotate(18deg);
        transform:rotate(18deg)
    }
    16%{
        -webkit-transform:rotate(-12deg);
        transform:rotate(-12deg)
    }
    18%{
        -webkit-transform:rotate(12deg);
        transform:rotate(12deg)
    }
    100%,20%{
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
}
@keyframes ring{
    0%{
        -webkit-transform:rotate(-15deg);
        -ms-transform:rotate(-15deg);
        transform:rotate(-15deg)
    }
    2%{
        -webkit-transform:rotate(15deg);
        -ms-transform:rotate(15deg);
        transform:rotate(15deg)
    }
    4%{
        -webkit-transform:rotate(-18deg);
        -ms-transform:rotate(-18deg);
        transform:rotate(-18deg)
    }
    6%{
        -webkit-transform:rotate(18deg);
        -ms-transform:rotate(18deg);
        transform:rotate(18deg)
    }
    8%{
        -webkit-transform:rotate(-22deg);
        -ms-transform:rotate(-22deg);
        transform:rotate(-22deg)
    }
    10%{
        -webkit-transform:rotate(22deg);
        -ms-transform:rotate(22deg);
        transform:rotate(22deg)
    }
    12%{
        -webkit-transform:rotate(-18deg);
        -ms-transform:rotate(-18deg);
        transform:rotate(-18deg)
    }
    14%{
        -webkit-transform:rotate(18deg);
        -ms-transform:rotate(18deg);
        transform:rotate(18deg)
    }
    16%{
        -webkit-transform:rotate(-12deg);
        -ms-transform:rotate(-12deg);
        transform:rotate(-12deg)
    }
    18%{
        -webkit-transform:rotate(12deg);
        -ms-transform:rotate(12deg);
        transform:rotate(12deg)
    }
    100%,20%{
        -webkit-transform:rotate(0deg);
        -ms-transform:rotate(0deg);
        transform:rotate(0deg)
    }
}
.faa-parent.animated-hover:hover>.faa-ring,.faa-ring.animated,.faa-ring.animated-hover:hover{
    -webkit-animation:ring 2s ease infinite;
    animation:ring 2s ease infinite;
    transform-origin-x:50%;
    transform-origin-y:0;
    transform-origin-z:initial
}
.faa-parent.animated-hover:hover>.faa-ring.faa-fast,.faa-ring.animated-hover.faa-fast:hover,.faa-ring.animated.faa-fast{
    -webkit-animation:ring 1s ease infinite;
    animation:ring 1s ease infinite
}
.faa-parent.animated-hover:hover>.faa-ring.faa-slow,.faa-ring.animated-hover.faa-slow:hover,.faa-ring.animated.faa-slow{
    -webkit-animation:ring 3s ease infinite;
    animation:ring 3s ease infinite
}
/* Single Post */
 .single-post .entry-image.relative , .single-post .entry-divider.is-divider , .single-post .entry-meta, .entry-author.author-box, nav#nav-below {
     display: none;
}
 .single-post .entry-header-text {
     padding-bottom: 0px;
}
 .single-post h1.entry-title {
     margin-bottom: 0px;
}
/* Sản phẩm đơn */
 .product-info .is-divider , .product-info .breadcrumbs {
     display: none;
}
 .product-info {
     padding-top: 0px;
}
 .dark .breadcrumbs {
     color: #fff;
     text-align: center;
}
 .single-product .product-footer .woocommerce-tabs {
     padding: 0px 0;
     border-top: 1px solid #ececec;
}
 .single-product .tabbed-content {
     margin-top: 0px;
}
 .product-small.col:hover p.name.product-title a {
     color: #50BF9F;
}
 h3.product-section-title.product-section-title-related {
     background: #1BA79D;
     padding: 8px 15px;
     color: white;
     margin-top: 30px;
     margin-bottom: 15px;
}
 ul.product_list_widget li img {
     top: 10px;
     left: 10px;
     width: 100px;
     height: 80px;
}
 ul.product_list_widget {
     border: 1px solid #eee;
     background: white;
}
 ul.product_list_widget li {
     list-style: none;
     padding: 10px 10px 10px 120px;
     min-height: 100px;
     position:relative;
     overflow: hidden;
     vertical-align: top;
     line-height: 1.33;
}
 .widget_price_filter .ui-slider-horizontal {
     margin-top: 20px;
}
 p.form-row-first {
     margin-right: 4%;
     width: 100%;
}
 p#billing_phone_field {
     width: 48%;
}
 .product-main .row.content-row.mb-0 {
     background: #fff;
     border: 1px solid #ddd;
     padding-top: 20px;
     max-width: 1170px;
}
/* Footer */
 #footer .section-title-normal span {
     border-bottom: 2px solid #50BF9F;
}
 #footer .section-title-normal i {
     color: #50BF9F;
     opacity: 1;
}
 .secfooter {
     border-top: 5px solid #50BF9F;
     padding: 30px 0px 0px !important;
}
/* Price Woo */
 del .woocommerce-Price-amount.amount {
     font-size: 90%;
     display: block;
     color: #525252;
     text-decoration: line-through;
     margin: 5px 0px;
}
 ins .woocommerce-Price-amount.amount {
     font-size: 115%;
     color: red;
}
 span.amount {
     color: red;
     font-weight: normal;
     font-size: 17px;
}
 .product-small.box .box-image {
     padding: 10px;
}
 .product-small.box .box-text p {
    height: 40px;
    overflow: hidden;
}
.price-wrapper .price {
        height: 15px !important;
    font-size: 13px;
}
 .product-small.box .box-text p a {
     color: #000;
     font-size: 16px;
	 font-weight: bold;
}
 span.woocommerce-Price-amount.amount {
     font-size: 18px;
     color: red;
     display: block;
     margin: 3px 0px;
     height: 20px;
     font-weight: normal;
}
 .box-text-products span.woocommerce-Price-currencySymbol {
     display: none;
}
/* Hover Col Box Shadow */
 .row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover {
     box-shadow: 0 0px 1px 1px rgb(225, 255, 242), 0 1px 2px rgba(0, 0, 0, 0)
}
 .row-box-shadow-3 .col-inner, .row-box-shadow-3-hover .col-inner:hover, .box-shadow-3, .box-shadow-3-hover:hover {
     box-shadow: 0px 0px 10px 1px rgba(25, 199, 32, 0.25);
     transition: all 1s ease;
}
 .related .col-inner {
     box-shadow: 0 0px 6px 1px rgba(0, 0, 0, 0.09), 0 1px 2px rgba(0, 0, 0, 0);
}
 .related .col-inner:hover {
     box-shadow: 0px 0px 15px 1px rgba(25, 199, 32, 0.34);
     transition: all 2s ease;
}
/* Table */
 .tabbed-content .nav {
     padding: 0px !important;
     border: 1px solid #ddd;
}
 .tabbed-content {
     margin-top: 50px;
}
 .tabbed-content .img-left {
     position: absolute;
     left: 3px;
     bottom: 7px;
}
 ::-webkit-scrollbar {
     width: 12px;
     -webkit-box-shadow: inset 100px 0px 10px #fff
}
 ::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
     border-radius: 0px;
}
 ::-webkit-scrollbar-thumb {
     border-radius: 0px;
     -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.9) 
}
 .row-box-shadow-1 .col-inner, .row-box-shadow-1-hover .col-inner:hover, .box-shadow-1, .box-shadow-1-hover:hover, .nz-box {
     box-shadow: 0 0 2px 1px rgba(0,0,0,0.05)
}
 .row-box-shadow-3 .col-inner, .row-box-shadow-3-hover .col-inner:hover, .box-shadow-3, .box-shadow-3-hover:hover {
     box-shadow: 0 0px 20px rgba(0,0,0,0.19), 0 0px 6px rgba(0,0,0,0.22);
}
 .related.related-products-wrapper .product-small.box {
     background: #fff;
     box-shadow: 0 0 2px 1px rgba(0,0,0,0.05)
}
 .widget .widget-title {
    margin: 0;
     padding: 7px 0;
     background: transparent;
     display: inline-block;
     font-weight: normal;
     width: auto;
     border-bottom: 2px solid #fdcc30;
     font-size: 20px;
}
 aside.widget_categories ul, aside.widget_product_categories ul {
     padding: 3px 10px 0 15px;
     background: #fff;
}
 .box-blog-post .is-divider, .single-product h1.entry-title:after {
     display: none;
}
 ul.product-categories {
     background: white;
     padding: 5px 20px;
     border: 1px solid #eee;
}
 .widget .is-divider {
     margin: -1px 0px 0px;
     max-width: 100%;
     background: #ddd;
     height: 1px;
}
 .widget>ul>li>a {
     font-size: 15px;
     padding: 5px;
}
 .widget .current-cat>a {
     color: #1BA79D;
     font-weight: normal;
}
/* Span Heading Page - Post - Siderbar h3.related_post_title:after, h1.entry-title:after , h3.widget-title:after , #nz-div h3.tde :after {
     content: "";
     width: 0;
     height: 0;
     border-top: 20px solid transparent;
     border-left: 15px solid #50BF9F;
     border-bottom: 20px solid transparent;
     border-right: 0 solid transparent;
     position: absolute;
     top: 0px;
     right: -15px;
}
 h3.related_post_title, h1.entry-title , h3.widget-title , #nz-div h3.tde span {
     background: #50BF9F;
     padding: 10px 20px 8px 20px;
     color: white;
     position: relative;
     display: inline-block;
     margin: 0;
}
 #aside.widget , #nz-div h3.tde {
     margin: 15px 0;
     border-bottom: 2px solid #50BF9F;
     font-size: 16px;
     word-wrap: break-word;
     line-height: 20px;
     background: white;
}
 aside.widget.widget_categories ul {
     background: white;
     padding-left: 20px;
}
 h3.related_post_title, h1.entry-title {
     font-size: 20px;
     text-transform: inherit;
     padding: 8px;
     margin-bottom: 20px;
     width: inherit;
     line-height: 24px;
}
 h3.related_post_title {
     height: 40px;
     line-height: 40px;
     text-transform: uppercase;
     min-width: 230px;
}
 div#content > .row.row-large > .post-sidebar, div#product-sidebar {
     padding: 0px 0px 15px 15px;
}
 div#content > .row.row-large > .post-sidebar {
     border-right: 0px solid #ececec;
}
 h3.widget-title {
     line-height: 19px;
     width: initial;
}
 h3.widget-title:after {
     border-top: 36px solid transparent;
     border-bottom: 0px solid transparent;
}
 */
/*************** DESKTOP ***************/
 @media only screen and (min-width: 1200px) {
     body.single-product .row.content-row .col.large-9 {
         padding-left: 0;
    }
     div#top-bar.flex-col.hide-for-medium.flex-right {
         min-width: 650px;
    }
     div#top-bar.flex-col.hide-for-medium.flex-left {
         min-width: 300px;
    }
     span.cart-icon.image-icon {
         margin-bottom: 13px;
    }
     .nz-cf7-f1 {
         display: inline-block;
         width: 100%;
    }
     .nz-cf7-f2 {
         width: calc(50% - 3px);
    }
     .box-text-inner.blog-post-inner h5 {
         height: 42px;
         overflow: hidden;
         font-weight: 600;
    }
     .container.section-title-container {
        padding: 10px 0 0px 6px;
    }
     .post-sidebar.large-3.col {
         padding-left: 0;
    }
}
.mobile {
    display: none;
}
/*************** MOBILE ***************/
 @media only screen and (max-width: 48em) {
     .mobile {
         display: block;
     }
     .pc {
         display: none;
     }
     span.cart-icon.image-icon {
         margin-top: 7px;
    }
     .nz-tu-van img {
         max-width: 110px;
         margin: 0 10px 10px 0;
    }
     .nz-anhsp {
         max-width: 40%;
    }
     div#dathang .nz-anhsp {
         max-width: 100%;
    }
     div#dathang {
         padding: 5px !important;
    }
     .nz-motasp {
         display: none;
    }
     .nz-sp2 {
         max-width: 60%;
         text-align: center;
         width: 100%;
         margin: 0;
    }
     .nz-sp2 > div {
         display: block !important;
    }
     .buttonlhe2 a.button.alert, .buttonlhe a.button.primary {
         margin: 0;
         padding: 0 13px;
    }
     #footer .col4 ul > li {
         display: inline-block;
    }
     div#wpcomm, div#wcThreadWrapper {
         margin-bottom: 0 !important;
         padding-bottom: 0 !important;
    }
     .tabbed-content .img-left {
        display: none;
    }
     .nz-dathang , .nzcf1 , .nzcf2 {
         width: 100%;
    }
}
 